/*
|---------------------------------------------------------------
| qinc2026-btob-common-202606.css
|---------------------------------------------------------------
*/

@media (min-width: 769px) {
  .sp-only {
    display: none !important;
  }
}
@media (max-width: 768px) {
  .pc-only {
    display: none !important;
  }
}
